<?xml version="1.0" encoding="UTF-8"?>
<testng-results skipped="0" failed="0" ignored="0" total="1" passed="1">
  <reporter-output>
  </reporter-output>
  <suite name="Command line suite" duration-ms="945" started-at="2026-08-01T12:51:21 CEST" finished-at="2026-08-01T12:51:22 CEST">
    <groups>
    </groups>
    <test name="Command line test" duration-ms="945" started-at="2026-08-01T12:51:21 CEST" finished-at="2026-08-01T12:51:22 CEST">
      <class name="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest">
        <test-method status="PASS" signature="setUp()[pri:0, instance:org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest@4b53f538]" name="setUp" is-config="true" duration-ms="835" started-at="2026-08-01T12:51:21 CEST" finished-at="2026-08-01T12:51:22 CEST">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- setUp -->
        <test-method status="PASS" signature="testRun()[pri:0, instance:org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest@4b53f538]" name="testRun" duration-ms="1" started-at="2026-08-01T12:51:22 CEST" finished-at="2026-08-01T12:51:22 CEST">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testRun -->
        <test-method status="PASS" signature="tearDown()[pri:0, instance:org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest@4b53f538]" name="tearDown" is-config="true" duration-ms="4" started-at="2026-08-01T12:51:22 CEST" finished-at="2026-08-01T12:51:22 CEST">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- tearDown -->
      </class> <!-- org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest -->
    </test> <!-- Command line test -->
  </suite> <!-- Command line suite -->
</testng-results>
